.faq-section-1{
    background-color: black;
    /* padding: 10rem 0 5rem 0 !important; */
}

.accordion-item{
    background-color: black !important;
    color: white !important;
    border-bottom: 2px solid white!important;

}

.accordion-header button{
    background-color: transparent !important;
    border-bottom-width: 0px;
    border-color: transparent;
    border-left-width: 0px;
    border-radius: 0px;
    border-right-width: 0px;
    border-style: none;
    border-top-width: 0px;
    color: #ffffff;
    font-family: 'Poppins', sans-serif;
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    padding: 57px 0;
}
.accordion-button:focus {
    box-shadow: none !important;
}
.custom-icon::after {
    color: white !important;
}

.accordion-button:not(.collapsed) {
color: #e00231 !important;
}
.accordion-body p{
    font-weight: 300;
    font-style: normal;
    font-family: 'Poppins', sans-serif;
    color: #ffffff;
    font-size: 20px;
    line-height: 1.7;
    letter-spacing: 0px;
}


@media screen and (max-width:991px) {
    .accordion-header button{
        font-size: 20px;
    }
    .accordion-body p{
        font-size: 18px;

    }
    
}
@media screen and (max-width:767px) {
    .accordion-header button{
        font-size: 16px;
    }
    .accordion-body p{
        font-size: 16px;

    }
    .container{
        max-width: 90% !important;
    }
    
}